/* header */
.header-container { background-color: white; }
.header-container .header-layout { width: 960px; height: 50px; margin: 0 auto; }
.header-container .feedflo-title { float: left; padding: 0; margin: 8px 0 0 0; color: rgb(0,129,197); font-weight: normal; font-size: 30px; }
.header-container .feedflo-title span { color: rgb(194,206,38); font-style: italic; }
.header-container .feeflo-logo { float: right; height: 50px; }

/* menu */
.menu-container { color: white; background: red; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(rgb(0,129,197), rgb(0,119,183)); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(rgb(0,129,197), rgb(0,119,183)); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(rgb(0,129,197), rgb(0,119,183)); /* For Firefox 3.6 to 15 */ background: linear-gradient(rgb(0,129,197), rgb(0,119,183)); /* Standard syntax */ }
.menu-container .menu-layout { width: 960px; height: 50px; margin: 0 auto; }
.menu-container .menu { float: left; margin: 0; padding: 0; list-style-type: none; overflow: hidden; }
.menu-container .menu li { float: left; }
.menu-container .menu li a { display: inline-block; color: white; text-align: center; padding: 16px 16px; text-decoration: none; }
.menu-container .menu li a:hover, .menu-container .menu li a.selected { background-color: rgb(40,180,255); }

.menu-container .right-menu { float: right; }
.menu-container .farm-list { float: left; padding: 14px; }
.menu-container .farm-list span { display: inline-block; }
.menu-container .farm-list select { margin: 0 5px; font-size: 16px; }
.menu-container .farm-list img { padding-bottom: 2px; vertical-align: middle; }
.menu-container .account-menu { position: relative; display: inline-block; float: right; }
.menu-container .account-menu:hover .dropdown-content { display: block; }
.menu-container .account-menu:hover .dropdown-button { background-color: rgb(40,180,255); }
.menu-container .dropdown-button { background-color: transparent;  padding: 12px 12px 11px 12px; border: none; cursor: pointer; }
.menu-container .dropdown-content { display: none; position: absolute; right: 0; background-color: #f9f9f9; min-width: 180px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; }
.menu-container .dropdown-content p { color: black; padding: 12px 16px; margin: 0; display: block; }
.menu-container .dropdown-content a { color: black; padding: 12px 16px; text-decoration: none; display: block; }
.menu-container .dropdown-content a:hover {background-color: #f1f1f1}

/* content */
.content-container { background-color: white; color: #333; }
.content-container .content-layout { width: 960px; min-height: 500px; margin: 0 auto; padding: 10px 0; }

/* footer */
.footer-container {  }
.footer-container .footer-layout { width: 960px; height: 50px; margin: 1em auto; font-size: 80%; }



